# Generated by Django 2.2.7 on 2020-02-05 08:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0038_auto_20200123_0838'),
        ('location', '0040_auto_20200203_1454'),
    ]

    operations = [
    ]
